
ABS - Task #1732

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Fabricación de 12 filtros en con toroides

08/04/2019 09:03 PM - Luis Gonzáles

Status: Resolved Start date: 11/04/2019

Priority: Normal Due date: 11/05/2019

Assignee: Alejandro Belleza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Involucra búsqueda de material, toroides amarillos, alambres calibre 18 y enrollado alrededor del toroide

History

#1 - 08/27/2019 07:46 PM - Luis Gonzáles

- Due date changed from 08/13/2019 to 09/20/2019

- Assignee changed from Alejandro Belleza to Erick Vargas

- Start date changed from 08/12/2019 to 09/16/2019

#2 - 10/31/2019 10:22 PM - Luis Gonzáles

- Due date changed from 09/20/2019 to 11/05/2019

- Assignee changed from Erick Vargas to Alejandro Belleza

- Start date changed from 09/16/2019 to 11/04/2019

#3 - 01/29/2020 08:16 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 0 to 100
